Subject: [Sigtran] RK Id in REG REQ

From: Arun Panda <[email-masked]>
Date: Mon, 15 Jul 2002 12:09:07 +0530

Hello,
 
The explanation for Local RK Identifier of the Registration Request(section
3.6.1) says " The mandatory Local-RK-Identifier field is used to uniquely
identify the registration request"
If the RK Id is per Request then how does the Routing Contexts in the Reg
Result will be mapped to the Routing Keys?
Again the Local RK Id is a part of the Routing Key parameter. So I think
this is unique per Routing Key instead of Reg Request.
 
Please Clarify.
Rgds

Arun Kumar Panda

Senior Software Engineer

 <?xml:namespace prefix = o ns = "urn:schemas-microsoft-com:office:office"
/>

Ind-TeleSoft Pvt. Ltd. | Open Services Solutions for Converged Networks

Ph: +91-80-550 8930 | Ext. 419 | Fx: +91-80-552 1164

E-mail: [email-masked] <mailto:[email-masked]>  | URL:
www.telesoftinc.com <http://www.telesoftinc.com/> 

Information contained in this E-MAIL being proprietary to Ind TeleSoft is
'privileged' and 'confidential' and intended for use only by the individual
or entity to which it is addressed. If you are not the intended recipient
(or have received this e-mail in error) please notify the sender immediately
and destroy this e-mail. You are notified that any use, copying, disclosure
or dissemination of the information contained in the E-MAIL in any manner
whatsoever is strictly prohibited. Please advise immediately if you or your
employer does not consent to Internet email for messages of this kind.
Opinions, conclusions and other information in this message that do not
relate to the official business of my firm shall be understood as neither
given nor endorsed by it.

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Mon, 15 Jul 2002 01:33:32 -0600

Arun,

I would say that the registration request is the RK.  The passage does
not say that the RK Id uniquely identifies the REG REQ _message_.  IMO
the text is sufficient, particularly as it is descriptive only.

--brian

Arun Panda wrote:                                            (Mon, 15 Jul 2002 12:09:07)
> 
>    Hello,
>    
>    
>    
>    The explanation for Local RK Identifier of the Registration
>    Request(section 3.6.1) says " The mandatory Local-RK-Identifier field
>    is used to uniquely identify the registration request"
>    
>    If the RK Id is per Request then how does the Routing Contexts in the
>    Reg Result will be mapped to the Routing Keys?
>    
>    Again the Local RK Id is a part of the Routing Key parameter. So I
>    think this is unique per Routing Key instead of Reg Request.
>    
>    
>    
>    Please Clarify.
>    
>    Rgds
>    
>    Arun Kumar Panda
>    
>    Senior Software Engineer
>    
>    
>    
>    E-mail: [1][email-masked] | URL: [2]www.telesoftinc.com
>    
>    
>    Information contained in this E-MAIL being proprietary to Ind TeleSoft
>    is 'privileged' and 'confidential' and intended for use only by the
>    individual or entity to which it is addressed. If you are not the
>    intended recipient (or have received this e-mail in error) please
>    notify the sender immediately and destroy this e-mail. You are
>    notified that any use, copying, disclosure or dissemination of the
>    information contained in the E-MAIL in any manner whatsoever is
>    strictly prohibited. Please advise immediately if you or your employer
>    does not consent to Internet email for messages of this kind.
>    Opinions, conclusions and other information in this message that do
>    not relate to the official business of my firm shall be understood as
>    neither given nor endorsed by it.
> 
> References
> 
>    1. mailto:[email-masked]
>    2. http://www.telesoftinc.com/

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran